body {font-family: 'Source Sans Pro', sans-serif !important; margin: 0; padding: 0; color: #495a70; font-size: 14px;}

div, p { font-family: 'Source Sans Pro', sans-serif !important; }
a { color: #ed6464; outline: none; }
a:hover { color: #c34d4d; outline: none; }

h1, h2, h3, h4 { color: #01A9CD; }
h1 a, h2 a, h3 a, h4 a { color: #01A9CD !important; }

h1 {}
h2 {}
h3 {}
h4 {}

hr { height: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top: 1px solid #ccc; }

.headerContainer {width: 960px; margin: 0 auto; background: url(/images/headerBG.jpg) bottom center no-repeat; height: 90px;}
    .topNavigation {position: absolute; margin: 12px 0 0 500px; width: 460px;}
    .searchContainer {position: absolute; margin: 52px 0 0 500px; width: 460px;}
        .searchBox {float:right; background: #f1f2f4; width: 250px; padding-left: 10px;}
    .logoContainer {position: absolute; margin: 32px 0 0 32px;}
        .mobileMoreLinks {display:none;}
    
.mainBtnContainer {width: 960px; margin: 0 auto;}
    .mobileMenuLink {display: none;}
    .mobileMenuContainer {display:block;}

.blueBG {min-height: 300px; background: url(/images/homeBlue.jpg) top center repeat-x;}
    .homeMainContentContainer {width: 960px; margin: 0 auto; padding: 0 0 30px 0;}
    
    .homeTitle {color: #fff; text-align: center; padding: 30px 0; margin: 0; text-transform: uppercase; font-size: 35px; letter-spacing: -1px;}
    
    .homeCol001 {width: 230px; margin-right: 13px; float:left;}
    .homeCol002 {width: 230px; float:left;}
    
.botContainer {padding: 30px; background: #f5f5f2; border-top: 1px solid #dfdfdc;}
    
    
    .latestNewsContainer {width: 958px; margin: 0 auto; background: #01A9CD; border: 1px solid #dfdfdc; border-radius: 5px; -moz-border-radius: 5px; display: block;}
        .latestNewsTitle {float:left; color: #fff; text-transform: uppercase; padding: 13px;}
        .latestNewsContent {float:left; width: 720px; background: url(/images/latestNews.jpg) no-repeat 50% 50%; padding: 7px 0; height: 30px;}
        .latestNewsViewPort {width: 670px; margin: 0 auto; overflow: hidden;}
        .latestNewsViewPort .rsscontainer {width: 3000px;}
        .latestNewsViewPort .rssitemdivider {display: none;}
        .latestNewsViewPort .rssitemtitle {color: #495a70; font-weight: 600 !important; text-decoration: none; font-size: 12px;}
        .latestNewsViewPort .rssitemtitle:hover {color: #798594;}
        .latestNewsViewPort .rssItems {padding: 0; margin: 0;}
        
.bottomLnkContainer {width: 960px; margin: 0 auto; padding: 30px;}
    .bottomLnkCol001 {width: 30%; margin-right: 5%; float: left;}
    .bottomLnkCol002 {width: 30%; float: left;}
    
    
.bottomLnkContainer h1, .bottomLnkContainer h2, .bottomLnkContainer h3, .bottomLnkContainer h4 {margin: 10px 0; font-weight: 300; font-size: 24px; letter-spacing: -2px;}    
.bottomLnkContainer a, .bottomLnkContainer a, .bottomLnkContainer a, .bottomLnkContainer a {display: block; padding: 8px 0; color: #495a70; border-bottom: 1px solid #dfdfdc; font-size: 11px; text-decoration: none; font-weight: 900;}
.bottomLnkContainer a:hover, .bottomLnkContainer a:hover, .bottomLnkContainer a:hover, .bottomLnkContainer a:hover {color: #798594;} 
    
    
    

.footerContainer {padding: 30px; background: #393f42; color: #e5e5e5; font-size: 12px;}
.footer {width: 960px; margin: 0 auto;}
.footerContainer a {color: #ccc;}


.learnMoreLnk {display: inline-block; padding: 7px 10px; background: #ed6464; color: #fff; text-align: center; margin: 20px 0; border-radius: 5px; -moz-border-radius: 5px; font-weight: 900; text-transform: uppercase;
               text-decoration: none;}
.learnMoreLnk:hover {background: #c63c3c;}

.backLnk {display:block; padding: 12px;}

.clearBoth {clear:both;}
               

.mainContentContainer {background: url(/images/contentShadow.jpg) repeat-x; padding: 30px 0;}
    .contentBG {width: 960px; margin: 0 auto;min-height: 250px; background: url(/images/contentBorder.jpg) repeat-y;}
    .contentLeft {width: 240px; float:left; margin: 0 10px;}
    .contentRight {width: 680px; float:right; margin: 0 10px;}
    
    .contentLeftContent {display: block;}    
    .showSubPages {display:none;}        
    .sideNavContainer {display:block;}
    .Contact { height: 650px; width: 100%; }
    
    .contentBGEmpty {width: 960px; margin: 0 auto;min-height: 150px;}
    .content100 {width: 100%;}

.mainContentContainer h1 {font-weight: 300; font-size: 36px; letter-spacing: -2px; margin: 0; color: #01A9CD}
.mainContentContainer h2 { margin: 10px 0; font-weight: 300; font-size: 24px; letter-spacing: -2px;}
.mainContentContainer h3 { margin: 10px 0; font-weight: 600; font-size: 18px; letter-spacing: -1px;}
.mainContentContainer h4 { margin: 10px 0; font-weight: 600; font-size: 16px; letter-spacing: -1px;}

.homeMainContentContainer {width: 960px; margin: 0 auto;}
.homeMainContentContainer .width100 {width: 100%; margin-bottom: 0;}
.homeMainContentContainer .width75 {width: 70%; margin-right: 5%; float:left; margin-bottom: 0;}
.homeMainContentContainer .width50 {width: 45%; margin-right: 5%; float:left; margin-bottom: 0;}
.homeMainContentContainer .width33 {width: 30%; margin-right: 3%; float:left; margin-bottom: 0;}
.homeMainContentContainer .width25 {width: 25%; float:left; margin-bottom: 0;} 

.width100 {width: 100%; margin-bottom: 3%;}
.width75 {width: 70%; margin-right: 5%; float:left; margin-bottom: 3%;}
.width50 {width: 45%; margin-right: 5%; float:left; margin-bottom: 3%;}
.width33 {width: 30%; margin-right: 3%; float:left; margin-bottom: 3%;}
.width25 {width: 25%; float:left; margin-bottom: 3%;} 

.static .rts_cms_data_region > span > div { width: 20px; height: 20px; overflow: hidden; }

/* FILE LINKS */
.flCatTitle { font-size: 1em; font-weight: bold; margin-bottom: 5px;}
.flDate { font-size:0.8em;}
.flAuthor { font-size: 0.8em;}
.flDescription { font-size: 0.9em;}
.flArchiveContainer { font-size: 0.9em;}
.flHR { border-color: #dfdfdf;}

/********REQUIRED - DO NOT EDIT***********/

img {border: 0;}

/*******************************************/

/********REQUIRED - MODAL WINDOWS - DO NOT EDIT***********/
.ModalBackground {background-color: Black; filter: alpha(opacity=80); opacity: 0.7;}
.ModalBackgroundLogin {background-color: Black;}
/*******************************************/

/********REQUIRED - PHOTO GALLERY - EDITABLE***********/
gallery {
    background-color: #444;
    padding: 10px;
    width: 520px;
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {
    border: 5px solid #3e3e3e;
    border-width: 5px 5px 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#gallery ul a:hover img {
    border: 5px solid #000;
    border-width: 5px 5px 5px;
    color: #fff;
}
#gallery ul a:hover { color: #fff; }
.gaViewCount{display:none}
/******************************************************/

/*Telerik*/

/********REQUIRED - LOGIN MODAL WINDOW - EDITABLE***********/
/***Login modal container***/
.loginmodalcontainer {width: 700px; min-height: 600px; background-color: White;}

/***Login container div***/
.logincontainer {width: 100%; padding: 5px;}

/***Login header container div***/
.loginheadercontainer {}

/***Login title***/
.logintitlecontainer {text-align: center; padding: 5px;}
.logintitletext {font-size: large;}
/*****************/

/***Login username***/
.loginusernamecontainer {width: 100%; text-align: center; padding: 5px;}
.loginusernametext {font-size: larger;}
.loginusername {}
/*****************/

/***Login password***/
.loginpasswordcontainer {width: 100%; text-align: center; padding: 5px; clear: both;}
.loginpasswordtext {font-size: larger;}
.loginpassword {}
/*****************/

/***Login message***/
.loginmessagecontainer {width: 100%; clear: both; text-align: center; margin-bottom: 3px;}
.loginmessagetext {font-size: larger; color: Red;}
/*****************/

/***Login button***/
.loginbuttoncontainer {width: 100%; clear: both; text-align: center;}
.loginbutton {}
.logincancelbutton {}
/*****************/

/***Login footer container div***/
.loginfootercontainer {}
/***********************************************************/


/********REQUIRED - LOGIN LITE - EDITABLE***********/
/***Login outer container***/
.loginlitemodalcontainer {}

/***Login container div***/
.loginlitecontainer {}

/***Login username***/
.loginliteusernamecontainer {}
.loginliteusernametext {}
.loginliteusername {}
/*****************/

/***Login password***/
.loginlitepasswordcontainer {}
.loginlitepasswordtext {}
.loginlitepassword {}
/*****************/

/***Login message***/
.loginlitemessagecontainer {}
.loginlitemessagetext {}
/*****************/

/***Login button***/
.loginlitebuttoncontainer {}
.loginlitebutton {}
/*****************/
/***********************************************************/


/********REQUIRED - SHOPPING CART - EDITABLE***********/

/********InCart Component********/
/***Outer container div***/
.incartcontainer {width: 150px; border: solid 1px Black; background: Black; padding: 5px; opacity: 0.5;}

/***Items in cart container***/
.incartitemsincartcontainer {}
.incartitemsincartnumber {color: White;}
.incartitemsincarttext {color: White;}
/*****************************/

/***Cart total container***/
.incarttotalcontainer {}
.incarttotalamount {color: White;}
.incarttotaltext {color: White;}
/*****************************/

/***Checkout container***/
.incartcheckoutcontainer {}
a.incartcheckoutlink {text-decoration: none; color: #56d7f7;}
a.incartcheckoutlink:hover {color: #ffffff;}
/*****************************/
/********************************/


/********Product Categories Component********/
/***Product Categories container div***/
.productcategoriescontainer {float: left;}
.productcategoriestreeview {}
/********************************************/


/********Products Component********/
/***Products outer container div***/
.productscontainer {}

/***Products DataList***/
.productsdatalist {}
/***********************/

/***Individual product container div***/
.productcontainer {padding: 5px; margin: 10px;}
/*****************************/

/***Product title container***/
.producttitlecontainer {}
.producttitle {}
/*****************************/

/***Product image container***/
.productimagecontainer {}
.productimage {}
/*****************************/

/***Product price container***/
.productpricecontainer {}
.productprice {}
/*****************************/

/***Product add to cart container***/
.productaddcontainer {}
.productaddqtytext {}
.productaddqty {}
.productaddbutton {}
/*****************************/
/********************************/


/********Product Details Component********/
/***Product details container***/
.productdetailscontainer {background-color: White; width: 500px;}
/*****************************/

/***Product details title container***/
.productdetailstitlecontainer {margin: 5px;}
.productdetailstitle {font-weight: bold; font-size: 12pt;}
/*****************************/

/***Product details description container***/
.productdetailsdesccontainer {margin: 5px;}
.productdetailsdesc {}
/*****************************/

/***Product details image container***/
.productdetailsimagecontainer {margin: 5px;}
.productdetailsimage {}
/*****************************/

/***Product details price container***/
.productdetailspricecontainer {margin: 5px;}
.productdetailsprice {}
/*****************************/

/***Product add to cart container***/
.productdetailsaddcontainer {margin: 5px;}
.productdetailsaddqtytext {}
.productdetailsaddqty {}
.productdetailsaddbutton {}
/*****************************/
/*****************************************/

/*****************************************************/


/********REQUIRED - DYNAMIC DATA - EDITABLE***********/
/***Search outer container***/
.ddatasearchcontainer {float: right; clear: both;}

/***Clear search div***/
.ddataclearsearchcontainer {float: left; margin: 3px;}
.ddataclearsearchbutton {font-size: small;}
/**********************/

/***Search box div***/
.ddatasearchboxcontainer {float: left; margin: 3px;}
.ddatasearchbox {}
/*****************/

/***Search button div***/
.ddatasearchbuttocontainer {float: left; margin: 3px;}
.ddatasearchbutton {}
/*****************/
/***********************************************************/

/* BEGIN FILE LINKS PAGINATION STYLES*/
/*
	#mainContentContainer is EDITABLE
*/
#mainContentContainer .pager
{
	padding: 0;
	margin: 10px 0 0 0;
	padding-top: 10px;
	background: #fff !important;
	height: 38px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	/*border-radius: 8px;
	-moz-border-radius: 8px;*/
}
#mainContentContainer  .pager div.short
{
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 10px;
	width: 74px;
}
#mainContentContainer .pager div.short input
{
	width: 28px;
	border: none;
	margin-left: 8px;
	float: left;
}
#mainContentContainer  .pager ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	margin-right: 4px;
}
#mainContentContainer .pager ul li
{
	display: inline;
	margin-left: 3px;
}
#mainContentContainer .pager ul li a.normal
{
	text-decoration: none;
	display: inline-table;
	width: 20px;
	text-align: center;	
}
#mainContentContainer .pager span
{
	font-size: .9em;
	margin:  5px 3px 0 3px;	
	float: left;
}
#mainContentContainer .pager .btn
{
	display: block;
	width: 40px;
	text-align: center;
	float: left;	
	margin: 0;
	margin-left: 4px;
	cursor: pointer;	
}
#mainContentContainer .pager ul li a.active
{
	text-decoration: none;
	display: inline-table;
	width: 20px;
	text-align: center;	
}

/*blue -- Editable */
.blue
{
	background-color: transparent;
}
.blue a.normal
{
	background-color: #ffffff;
	color: Black;
	border: solid 1px #DDDDDD;
	padding: 5px 0;
	font-size: .85em;
}

.blue a:hover
{
	background-color: #aabfcb;
	color: Black;
	border: solid 1px #DDDDDD;
	padding: 5px 0;
	font-size: .85em;
}


.blue a.active
{
	background-color: #3b4449;
	color: #fff;
	border: solid 1px #dddddd;
	font-weight: bold;
}
#mainContentContainer  .pager.blue .btn
{
	background-color: #AAAAAA;
	color: Black;
	border: solid 1px #DDDDDD;
}

/* END FILE LINKS PAGINATION STYLES*/



/* Admin Header */
.AdminHeader_Container {height: 50px !important; padding: 5px 0 0 0 !important;background: url(/images/adminBG.jpg) bottom center repeat-x #000 !important; border-bottom: 1px solid #333 !important; }
.AdminHeader_Title {padding: 0 !important; text-indent: -9999px; background: url(/images/smallLogo.png) top center no-repeat; width: 60px; height: 41px;}

a.AdminHeader_ManageUsersButton {display:block !important; padding: 8px 10px !important; color: #ccc !important; text-decoration: none;}
a.AdminHeader_ManageUsersButton:hover {display:block; padding: 8px 10px;  color: #fff !important;}

a.AdminHeader_LogoutButton {display:block !important; padding: 8px 10px !important; color: #ccc !important; text-decoration: none; border: 0 !important;}
a.AdminHeader_LogoutButton:hover {display:block; padding: 8px 10px;  color: #fff !important;}
/* End of Admin Header */

@media only screen and (max-width: 800px) 
{
    html,body {}
    
    img {width: 100% !important; height: auto !important; text-align: center;}
    
    .headerContainer {background: transparent; width: 100%; height: auto;}
        .topNavigation {position: static; margin: 0; width: 100%; display:none; padding: 10px 0 !important;}
        .searchContainer {position: static; margin: 0; width: 100%; display: none;}
            .searchBox {float:none; background: #f1f2f4; width: 90%; padding-left: 0; margin:10px auto;}
            .searchContainer iframe {width: 100% !important;}
        .logoContainer {position: static; margin: 0; width: 100%; text-align: center; padding: 0 0 20px 0;} 
        .logoContainer img {width: 95% !important; margin: 0 auto; height: auto !important; text-align: center;}
    
    .mainBtnContainer {width: 100%; display:block;}
        .mobileMenuLink {display: block; background: url(/images/mobileMenu.png) no-repeat 20px 50% #495a70; padding: 15px 15px 15px 60px; color:#fff; font-weight: 900; text-decoration: none;}
        .mobileMenuLink:hover {color: #e5e5e5;}
        .mobileMenuLink img {width: 17px !important; height: 12px !important; float:right; padding: 4px 0 0 0;}
        .mobileMenuContainer {display:none;}
    
    .homeMainContentContainer {width: 100%;}
    
    .homeCol001 {width: 90%; margin-right: 0; margin: 0 auto; float:none;}
    .homeCol002 {width: 90%; float:none; margin: 0 auto;}
    
    .latestNewsContainer {display: none;}
    
    .botContainer {padding: 10px; background: #f5f5f2; border-top: 1px solid #dfdfdc;}
        .bottomLnkContainer {width: 97%; margin: 0 auto; padding: 0;}
            .bottomLnkCol001 {width: 100%; margin-right: 0; float: none; padding: 0 0 15px 0;}
            .bottomLnkCol002 {width: 100%; float: none; padding: 0 0 15px 0;}
        
    .footerContainer {padding: 10px 0; background: #393f42; color: #e5e5e5; font-size: 12px;}
        .footer {width: 98%; margin: 0 auto;}
        .footerContainer a {color: #ccc;}
        
        
        
        
    .mainContentContainer {background: url(/images/contentShadow.jpg) repeat-x; padding: 30px 0;}
    .contentBG {width: 95%; margin: 0 auto;min-height: 250px; background: transparent;}
    .contentLeft {width: 100%; float:none; margin: 0; padding-bottom: 30px;}
        .showSubPages {color: #fff; display:block; padding: 15px 15px 15px 55px; 
                       background: url(/images/subPage.png) no-repeat 20px 50% #1abc9c;
                       border: 0; font-weight: 900; text-decoration: none; border-radius: 7px; -moz-border-radius: 7px;}
        .showSubPages:hover {color: #fff;}
        .showSubPages img {width: 17px !important; height: 12px !important; float:right; padding: 4px 0 0 0;}
        
        .sideNavContainer {display:none;}
        
        .contentLeftContent {display:none;}
    
    .contentRight {width: 100%; float:none; margin: 0;}
    
    
    
    .contentBGEmpty {width: 95%; margin: 0 auto;min-height: 150px;}
    .content100 {width: 100%;}

    .mainContentContainer h1 {font-weight: 300; font-size: 36px; letter-spacing: -2px; margin: 0; color: #1abc9c}
    .mainContentContainer h2 { margin: 10px 0; font-weight: 300; font-size: 24px; letter-spacing: -2px;}
    .mainContentContainer h3 { margin: 10px 0; font-weight: 600; font-size: 18px; letter-spacing: -1px;}
    .mainContentContainer h4 { margin: 10px 0; font-weight: 600; font-size: 16px; letter-spacing: -1px;}
    
    
    
    .homeMainContentContainer {width: 100%; margin: 0 auto;}
    .homeMainContentContainer .width100 {width: 100%; margin-bottom:3%;}
    .homeMainContentContainer .width75 {width: 100%; margin-right: 0; float:none; margin-bottom:3%;}
    .homeMainContentContainer .width50 {width: 100%; margin-right: 0; float:none; margin-bottom:3%;}
    .homeMainContentContainer .width33 {width: 100%; margin-right: 0; float:none; margin-bottom:3%;}
    .homeMainContentContainer .width25 {width: 100%; float:none; margin-bottom:3%;} 

    .width100 {width: 100%; margin-bottom: 3%;}
    .width75 {width: 100%; margin-right: 0; float:none; margin-bottom: 3%;}
    .width50 {width: 100%; margin-right: 0; float:none; margin-bottom: 3%;}
    .width33 {width: 100%; margin-right: 0; float:none; margin-bottom: 3%;}
    .width25 {width: 100%; float:none; margin-bottom: 3%;}
    
    .moreLnks {display:block; padding: 10px; color: #fff; font-weight: 900; background: #ed6464; text-decoration: none;}
    .moreLnks:hover {color: #fff;}
    
    .mobileMoreLinks {float: right; display:block;}
    
}